### A free/open-source library for quantitative finance

Classes
ql/math/optimization/method.hpp File Reference

Abstract optimization method class. More...

`#include <ql/math/optimization/endcriteria.hpp>`
Include dependency graph for method.hpp:

## Classes

class | OptimizationMethod
| Abstract class for constrained optimization method. More...

## Detailed Description

Abstract optimization method class.